
/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "TnB-12-OUT"; */
"TnB-12-OUT.title" = "Quit";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "pIa-0r-rxT"; */
"pIa-0r-rxT.title" = "Preferences";
